Subject: Re: wrong tip
From: Paul Frisco <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Fri, 9 Sep 2016 10:46:53 -0400

Of course.  It's paul.frisc0

Paul Frisco
*General Manager*
*Asanda Aveda Spa Lounge*
120 E. 56th Street, Floor 2. New York, NY.
o 347.325.9252
m 508.280.8426

On Fri, Sep 9, 2016 at 9:25 AM, Ashish Dabral <[email-masked]> wrote:

> Hi Paul,
>
> Can I have your Skype Id? sometime I need to clear something so I can ask
> you easily.
>
>
> Regards,
> Ashish Dabral
> ------------------------------
> *From: *"Paul Frisco" <[email-masked]>
> *To: *"Ashish Dabral" <[email-masked]>
> *Sent: *Friday, September 9, 2016 6:36:27 PM
> *Subject: *Re: wrong tip
>
> Thanks Ashish,
> I have successfully changed the tip over for Bilal.
>
> Happy Friday,
>
> Paul
>
>
>
>
>
> Paul Frisco
> *General Manager*
> *Asanda Aveda Spa Lounge*
> 120 E. 56th Street, Floor 2. New York, NY.
> o 347.325.9252
> m 508.280.8426
>
>
> On Fri, Sep 9, 2016 at 4:48 AM, Ashish Dabral <[email-masked]> wrote:
>
>> Hi Paul,
>>
>> I am happy to help you,you need follow below steps:-
>>
>> 1. Go to Reports then select Staff and Click on Tips.
>>
>> 2. Select all location.
>>
>> 3. Select Start Date and End date then hit click on generate.
>>
>> 4. Search Client Name and then Click on Reassign Recipient.
>>
>> 5. Select New Recipient and click on Reassign Recipient.
>>
>>
>>
>> Regards,
>> Ashish Dabral
>>
>>
>> ------------------------------
>> *From: *"Paul Frisco" <[email-masked]>
>> *To: *"Ashish Dabral" <[email-masked]>
>> *Sent: *Friday, September 9, 2016 7:13:03 AM
>> *Subject: *Fwd: wrong tip
>>
>> Hey Ashish,
>> Can you please make the adjustment for this tip on the next payroll?  I
>> cant  figure out how to change it in Mind Body.  If you know how to do it,
>> I would appreciate if you could let me know and then I can just make the
>> adjustment in these types of situations in the future.
>>
>> Best.
>> Paul
>>
>>
>>
>>
>> Paul Frisco
>> *General Manager*
>> *Asanda Aveda Spa Lounge*
>> 120 E. 56th Street, Floor 2. New York, NY.
>> o 347.325.9252
>> m 508.280.8426
>>
>>
>> ---------- Forwarded message ----------
>> From: Brenna Stephens <[email-masked]>
>> Date: Thu, Sep 8, 2016 at 8:04 PM
>> Subject: wrong tip
>> To: Paul Frisco <[email-masked]>
>>
>>
>> this tip need to go to Mita.
>>
>>    - Asanda Aveda Spa
>>    - 120 East 56th Street
>>    - New York NY 10022
>>    - (212) 966-0219
>>    - http://www.asandaspa.com
>>
>>
>>
>>    - Bilal Alaji
>>    - NY
>>
>>
>> Sale Date: 9/8/2016 - 1:05 PM
>> Sale ID: 167295
>> Sold By: Burnett, Luca
>> 1 Msg - Upgrade - Add-On (Exp: 9/7/2017)  $10.00
>> 1 Tip (Colin Havener) $15.00
>> 1 Msg - Signtr 50 - GRPN (Exp: 9/7/2017)  $59.00
>> Subtotal: $84.00
>> Tax: $2.94
>> Total: $86.94
>> *Payment Method* *Amount*
>> Discover $86.94
>> BILAL ALAJI
>> Discover - ***8117
>> Authorization #: 00845R
>>
>> BILAL ALAJI
>> Customer Copy
>>
>> We appreciate your business.
>>
>> Please retain this receipt for your records. Thank you!
>>
>>
>